.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-f2499db8-3833-25f0-00f0-e65d77ee46c1 {
text-align: center !important;
}
.lfr-layout-structure-item-a06eec77-79f3-09e5-5fcf-055a20846d94 {
text-align: center !important;
}
.lfr-layout-structure-item-d9eb5609-0757-f452-b0eb-1e291724bd3c {
display: none !important;
}
.lfr-layout-structure-item-d5ff121a-0ad7-e336-2ade-08aef54c72da {
text-align: center !important;
}
.lfr-layout-structure-item-cc662df7-f264-8e30-5f73-6d52fc64843b {
display: none !important;
}
